<?xml version="1.0" encoding="utf-8" ?>
<MicrosoftHardwareDevices Version="7.0" Copyright="Copyright (c) 1983-2009 Microsoft Corporation. All rights reserved.">
  <Device ID='8001' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x00F1
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x00F2
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x00F9
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x00FA
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8002' Type='Receiver'>
    <HWID Type='PID' Category='Mouse'>
      0x00E1
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8003' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x00E3
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x00E4
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='Mouse'>
      0x00E5
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8004' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x009D
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x009E
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='Mouse'>
      0x009F
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8005' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x072A
    </HWID>
  </Device>
  <Device ID='8006' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x071D
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x071E
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='Mouse'>
      0x071F
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8007' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x008A
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>5</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>6</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>7</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x008B
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>5</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>6</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>7</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='Mouse'>
      0x008C
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='OldStyleScrollResInit' Value='1'/>
  </Device>
  <Device ID='8008' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x005F
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x0061
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='CustomBatteryEventMapping'/>
  </Device>
  <Device ID='8009' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x0063
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x0065
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='CustomBatteryEventMapping'/>
  </Device>
  <Device ID='8010' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x0070
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x0071
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='CustomBatteryEventMapping'/>
  </Device>
  <Device ID='8011' Type='Receiver'>
    <HWID Type='PID' Category='KeyboardMouse'>
      0x0072
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='109KeyboardMouse'>
      0x0073
      <CollectionList>
        <Collection>
          <CollectionId>0</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>3</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>4</CollectionId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='CustomBatteryEventMapping'/>
  </Device>
  <Device ID='8012' Type='Receiver'>
    <HWID Type='PID' Category='Mouse'>
      0x00B9
      <CollectionList>
        <Collection>
          <CollectionId>1</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
  </Device>
  <Device ID='8013' Type='Receiver'>
    <HWID Type='PID' Category='Mouse'>
      0x0748
      <CollectionList>
        <Collection>
          <CollectionId>2</CollectionId>
          <InterfaceId>1</InterfaceId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <InterfaceId>2</InterfaceId>
          <CollectionFeature>MERCURY_CONFIG</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='SupportsTiltEvents'/>
    <Characteristic Name='SupportsMercury'/>
  </Device>
  <Device ID='8014' Type='Receiver'>
    <HWID Type='PID' Category='Mercury109'>
      0x0746
      <CollectionList>
        <Collection>
          <CollectionId>2</CollectionId>
          <InterfaceId>1</InterfaceId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <InterfaceId>0</InterfaceId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <InterfaceId>2</InterfaceId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <InterfaceId>2</InterfaceId>
          <CollectionFeature>MERCURY_CONFIG</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <HWID Type='PID' Category='Mouse'>
      0x0745
      <CollectionList>
        <Collection>
          <CollectionId>2</CollectionId>
          <InterfaceId>1</InterfaceId>
          <CollectionFeature>MOUSE</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <InterfaceId>0</InterfaceId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>2</CollectionId>
          <InterfaceId>2</InterfaceId>
          <CollectionFeature>KEYBOARD</CollectionFeature>
        </Collection>
        <Collection>
          <CollectionId>1</CollectionId>
          <InterfaceId>2</InterfaceId>
          <CollectionFeature>MERCURY_CONFIG</CollectionFeature>
        </Collection>
      </CollectionList>
    </HWID>
    <Characteristic Name='SupportsTiltEvents'/>
    <Characteristic Name='SupportsMercury'/>
  </Device>
</MicrosoftHardwareDevices>